API e desenvolvedores

List contacts

get/v1/contacts

Retrieve a paginated list of campaign contacts for the authenticated merchant.

Exemplo

curl -X GET "https://api.ya.onl/v1/contacts" \
  -H "X-API-Key: yv_live_v1_…"

Parâmetros

pageintegerquerypadrão: 1

Page number (1-indexed)

limitintegerquerypadrão: 25

Number of items per page (max 100)

Respostas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the contacts:read scope
422
Validation Error
429
Rate limit exceeded
Precisa de ajuda?